Application: gvSIG desktop - gvSIG bugs #4764
Categorias se anaden pero no se borran desde el Empaquetador de Scripts
12/07/2017 03:52 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Scripting

Target version: 2.4.0-2846 (rev. org.gvsig.deskiop-2.0.21%)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Para replicarlo:

- Abrimos el empaquetador de Scripts

- Empaquetamos por ejemplo el addon de Catalog o cualquiera que ya tenga una categoria establecida en sus propiedades
categories=View

- Borramos en el empaquetador la categoria View, y la cambiamos por Geoprocess

- Empaquetamos el paquete

- Si descomprimimos el paquete generado y vamos al package.info las categorias que aparecen son:

categories=View, Process

Associated revisions

Revision 43689 - 12/13/2017 02:38 PM - Joaquin del Cerro Murciano

refs #4764, modificado el asistente de creacion de paquetes para que las catagorias introducidas en el Ul reemplazen a las existentes en lugar de

afnadirse.

History

#1 - 12/13/2017 02:39 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/30/2018 09:21 AM - Alvaro Anguix
- Status changed from Fixed to Closed
